.menu {
  position:relative;/* font-size:11px;*/ z-index:10;
  /*line-height:38px;*/
  /*margin-left:12px;*/
  margin-top:10px;
/*

padding-top:10px;*/
font-size:14px;
font-family:Tahoma,Arial, Helvetica, sans-serif; font-weight:bold;
width:956px;
height:39px;
background-color:none; text-align:center;
background:url(../images/nav_bg.png) no-repeat center bottom;
}
.menu ul li{line-height:30px;}
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; width:auto;padding:0px 25px; height:30px; text-align:center; color:#ffffff ;/* border-right:0px solid #fff; */
; line-height:32px; /*font-size:11px;*/ overflow:wrap; font-weight:bold;}

.menu ul li a.selected {background:#fff; color:#000;width:auto; height:auto; font-weight:normal; overflow:wrap;}
.menu ul {padding-left:8px; margin:0; list-style: none;}
.menu ul li {float:left; position:relative;padding:0px 0px 0px 0px;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff60d;}
.menu ul li:hover ul {display:block; position:absolute; top:30px; left:-9px; width:190px;z-index:10;}

.menu * li:hover {
 visibility:     inherit; /* fixes IE7 'sticky bug' */
 }

.menu ul li:hover ul li a.hide {background:#BED3FC; color:#B43B16;z-index:10;}
.menu ul li:hover ul li:hover a.hide {background:#968b87; color:#fff;z-index:10;}

.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; height:auto; line-height:24px;font-size:12px; background:#FBFDF3; color:#524E4E; width:200px; text-align:left; padding-left:5px;border-bottom:1px solid #ccc; border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc; solid #ccc; font-weight:normal; overflow:auto;}
.menu ul li:hover ul li a:hover {background:#BED3FC; color:#ff0000;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:220px; top:0;z-index:10;}
.menu ul li:hover ul li:hover ul.left {left:-105px;}
